#cyber {
  overflow: hidden;
  width: 100%;
  clear: both;
/* Class AUX */
}
#cyber .container-fluid {
  padding: 0;
}
#cyber .container-fluid .row .col-xs-12,
#cyber .container-fluid .row .col-sm-12,
#cyber .container-fluid .row .col-md-12,
#cyber .container-fluid .row .col-lg-12,
#cyber .container-fluid .row .col-xl-12 {
  padding: 0;
}
#cyber .loader {
  background: transparent url("../images/ring.svg") center no-repeat;
  background-size: cover;
  width: 75px;
  height: 75px;
}
#cyber #container {
  width: 100%;
  height: auto;
  overflow: visible;
  opacity: 0;
  position: relative;
  background-position: center top;
  background-repeat: no-repeat;
}
#cyber #sponsor {
  background-image: url("../images/BC_DiasTech_desktop.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  padding: 8px;
  margin: 0 auto;
  position: relative;
  height: 267px;
  background-size: cover;
}
#cyber #sponsor .col-xs-12,
#cyber #sponsor .col-sm-12,
#cyber #sponsor .col-md-12,
#cyber #sponsor .col-lg-12,
#cyber #sponsor .col-xl-12 {
  padding: 0;
}
#cyber #sponsor .slider-prev {
  position: absolute;
  left: -40px;
  top: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: 10;
  background: url("../images/left.png") no-repeat center;
  height: 32px;
  width: 32px;
}
#cyber #sponsor-bc .absolute {
  position: absolute;
  width: auto;
}
#cyber .slick-prev,
#cyber .slick-next {
  height: 50px;
  width: 20px;
}
#cyber .slick-prev:before,
#cyber .slick-next:before {
  height: 20px;
  width: 20px;
}
#cyber .slick-prev {
  background-image: url(../images/arrow-left.jpg);
  background-position:center;
  background-repeat: no-repeat;
  background-color: #696969;
  border-radius: 0px;
  left: -20px;
}
#cyber .slick-next {
  background-image: url(../images/arrow-right.jpg);
  background-position:center;
  background-repeat: no-repeat;
  background-color: #696969;
  border-radius: 0px;
  right: -20px;
}
#cyber .sector_filtros {
 
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: all 0.5s ease 0.25s;
  transition: all 0.5s ease 0.25s;
}
#cyber .sector_filtros .groupB {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 1110px;
}
#cyber .control-bar .groupB .bloque {
width: 8.33%;
  /*width: 8.33%;*/
}
#cyber .control-bar .groupB .bloque .iconress {
  margin: 8px auto;
  float: none !important;
  display: block !important;
}
#cyber .control-bar .groupB .bloque .text {
  text-align: center !important;
  top: auto !important;
  line-height: 1.2 !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  height: 28px;
}
#cyber .control-bar .groupB .bloque .text.two {
  top: auto !important;
}



#cyber .control-bar .groupB .gris{
  background-color: #ece9e4 !important;
}


#cyber .control-bar .groupB a:first-child::before {
    /*content: "";*/
    /*display: none;*/
}
#cyber .control-bar .groupB .btn {
  background: #dbdbdb;
  position: relative;
  color:black;
 
  padding: 20px;

  letter-spacing: inherit;
  min-width: inherit;
  line-height: 14px;
  height: 50px;
  font-size: 11px;
  text-align: center;
  justify-content: center;
    display: flex;
    text-align: center;
    align-items: center;
    align-content: center;

}


#cyber .control-bar .groupB .btn::after {
    content: '';
    background: #adaaaa;
    width: 1px;
    height: 26px;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}


#cyber .control-bar .groupB .btn.active {
  background: #ebcb35;
  border-bottom: 0 none;
  color: black;
  font-weight: 600;
}
#cyber .control-bar .groupB .btn.active .iconress {
  /*background-position-y: bottom !important;*/
}
#cyber .control-bar .groupB .btn.active .text {
 color: black;
}
#cyber .control-bar .groupB .btn .iconress {
  background: url("../images/master.png") 0 0 no-repeat;
  width: 34px;
  height: 23px;
  display: block;
  float: left;

}
#cyber .control-bar .groupB .btn .iconress.todos {
  background-position: 0 bottom;
  width: 23px;
}
#cyber .control-bar .groupB .btn .iconress.video {
  background-position: -383px bottom;
  width: 46px;
}
#cyber .control-bar .groupB .btn .iconress.tecnologia {
  background-position: -132px bottom;
  width: 25px;
}
#cyber .control-bar .groupB .btn .iconress.celulares {
  background-position: -1289px bottom;
  width: 27px;
}
#cyber .control-bar .groupB .btn .iconress.electrohogar {
  background-position: -255px bottom;
  width: 18px;
}
#cyber .control-bar .groupB .btn .iconress.muebleria {
  background-position: -775px bottom;
  width: 29px;
}
#cyber .control-bar .groupB .btn .iconress.dormitorio {
  background-position: -641px bottom;
}
#cyber .control-bar .groupB .btn .iconress.decohogar {
  background-position: -520px bottom;
  width: 19px;
}
#cyber .control-bar .groupB .btn .iconress.deporte {
  background-position: -909px bottom;
  width: 32px;
}
#cyber .control-bar .groupB .btn .iconress.bebe {
  background-position: -1042px bottom;
  width: 26px;
}
#cyber .control-bar .groupB .btn .iconress.belleza {
  background-position: -1161px bottom;
  width: 38px;
}
#cyber .control-bar .groupB .btn .iconress.relojes {
  background-position: -1375px bottom;
  width: 26px;
}
#cyber .control-bar .groupB .btn .iconress.gift {
  background-position: -1468px bottom;
  width: 26px;
}
#cyber .control-bar .groupB .btn .iconress.moda {
  background-position: -1562px bottom;
  width: 26px;
}
#cyber .control-bar .groupB .btn:hover {
  background-color: #ebcb35;
  color: black;
}
#cyber .control-bar .groupB .btn:hover .iconress {
  background-position-y: bottom !important;
}
#cyber .control-bar .groupB .btn .text {
  position: relative;
  /* top: 24px;
  float: left;
  line-height: 1.25;
  text-align: left; */
}
#cyber .control-bar .groupB .btn .text.two {
  top: 20px;
}
#cyber .control-bar .groupB .btn .text.two span {
  display: block;
}
#cyber .centerv {
  position: absolute;
  top: 50% !important;
  -webkit-transform: translate(0, -50%) !important;
          transform: translate(0, -50%) !important;
}
#cyber .centerh {
  position: absolute;
  left: 50% !important;
  -webkit-transform: translate(-50%, 0) !important;
          transform: translate(-50%, 0) !important;
}
#cyber .centervh {
  position: absolute;
  left: 50% !important;
  top: 50% !important;
  -webkit-transform: translate(-50%, -50%) !important;
          transform: translate(-50%, -50%) !important;
}
#cyber .bottom {
  position: absolute;
  bottom: 0;
}
#cyber .size-40 {
  width: 40%;
}
#cyber .size-60 {
  width: 60%;
}
#cyber .size-75 {
  width: 75%;
}
#cyber .size-80 {
  width: 80%;
}
#cyber .padding-left-30 {
  padding-left: 25px;
}
#cyber .block {
  width: 100%;
  height: 100vh;
}
#cyber .align-left {
  text-align: left;
}
#cyber .align-center {
  text-align: center;
}
#cyber .align-right {
  text-align: right;
}
#cyber .f-size8 {
  font-size: 8px !important;
}
#cyber .f-size9 {
  font-size: 9px !important;
}
#cyber .f-size10 {
  font-size: 10px !important;
}
#cyber .f-size11 {
  font-size: 11px !important;
}
#cyber .f-size12 {
  font-size: 12px !important;
}
#cyber .f-size13 {
  font-size: 13px !important;
}
#cyber .f-size14 {
  font-size: 14px !important;
}
#cyber .f-size15 {
  font-size: 15px !important;
}
#cyber .f-size16 {
  font-size: 16px !important;
}
#cyber .f-size17 {
  font-size: 17px !important;
}
#cyber .f-size18 {
  font-size: 18px !important;
}
#cyber .f-size19 {
  font-size: 19px !important;
}
#cyber .f-size20 {
  font-size: 20px !important;
}
#cyber .box-center {
  display: block !important;
  margin: 0 auto;
  float: none !important;
  padding: 0 10% !important;
}
#cyber .left {
  float: left;
}
#cyber .right {
  float: right;
}
#cyber .pleft {
  left: 5%;
}
#cyber .pright {
  right: 5%;
}
#cyber .fixed {
  position: fixed !important;
  width: 100%;
  z-index: 100;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: all 1s ease 0.5s;
  transition: all 1s ease 0.5s;
/* width auto */
}
#cyber .absolute {
  position: absolute;
}
#cyber .absolute img {
  width: 100%;
}
#cyber .absolute .text-avance {
  display: none;
}
#cyber .g-scrolling-top {
  display: none;
  width: 50px;
  height: 50px;
  background: url("../images/scrolling-top.png") 0 0 no-repeat;
  text-indent: -9999em;
  text-decoration: none;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 99;
  cursor: pointer;
  -webkit-animation: scrolling 2s infinite;
          animation: scrolling 2s infinite;
}
#cyber .link-section {
  width: 100%;
  position: relative;
  bottom: 10%;
  text-align: center;
  height: 10vh;
  float: left;
  display: table;
}
#cyber .link {
  display: table-cell;
  vertical-align: middle;
}
#cyber .link a {
  color: #c8135c;
}
#cyber .link .arrow-link {
  display: inline-block;
  margin-bottom: -4px;
}
#cyber .noall {
  height: 110px;
  margin-bottom: 9px;
}
#cyber .slick-dots li {
    position: relative;
    display: inline-block;
    width: 11px;
    height: 11px;
    margin: 0 4px;
    padding: 0;
    cursor: pointer;
}
#cyber .more-detail {
  font-size: 10px;
  text-align: right;
  margin-bottom: 9px;
  padding: 0 10px;
  word-wrap: break-word;
  line-height: 1.4;
  color: #fecc0d;
  cursor: pointer;
}
#cyber .img-vertical img {
  width: auto;
  height: 100%;
}
#cyber .img-horizontal img {
  width: 100%;
  height: auto;
}
#cyber #col1 {
/* background-color rgba(100,250,20, .5) */
  height: auto;
  float: left;
}
#cyber #col2 {
/* background-color rgba(120,150,80, .5) */
  height: auto;
  float: left;
}
#cyber #col3 {
/* background-color rgba(10,20,2, .5) */
  height: auto;
  float: left;
}
#cyber #col4 {
/* background-color rgba(50,50,200, .5) */
  height: auto;
  float: left;
}
#cyber a {
  outline: none;
}
#cyber .row {
  width: 100%;
  margin: 0;
}
#cyber #sponsor-bc {
  background-size: 100% 100%;
  background-repeat: no-repeat;
  max-width: 1366px;
  width: 100%;
  height: 100%;
  border: 2px solid #000;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
#cyber #slider-bc {
  height: 310px;
  width: 680px;
  clear: both;
}
#cyber .banner-slider {
  margin: 0 auto;
  width: 766px;
  height: 310px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#cyber .slick-dotted.slick-slider {
    margin-bottom: 0px;
}
#cyber .nav {
  clear: both;
  width: 1110px;
  margin: 0 auto;
  -webkit-transition: all 0.25s ease 0s;
  transition: all 0.25s ease 0s;
}
#cyber .icon {
  background-image: url("../images/master.png");
  background-repeat: no-repeat;
  height: 26px;
  width: 30px;
  margin-right: 4px;
  float: left;
  background-position-y: bottom;
}

#cyber .active .text:after {
  border-color: #fff;
}
#cyber #btn-tv-video .category .icon {
  background-position: 7px bottom;
}
#cyber #btn-audio .category .icon {
  background-position: -34px bottom;
}
#cyber #btn-computo .category .icon {
  background-position: -81px bottom;
  width: 36px;
}
#cyber #btn-tablets .category .icon {
  background-position: -134px bottom;
}
#cyber #btn-accesorios-tech .category .icon {
  background-position: -178px bottom;
  width: 36px;
}
#cyber #btn-linea-blanca .category .icon {
  background-position: -268px bottom;
}
#cyber #btn-electrodomesticos .category .icon {
  background-position: -319px bottom;
}
#cyber #btn-celulares .category .icon {
  background-position: -370px bottom;
}
#cyber #btn-videojuegos .category .icon {
  background-position: -418px bottom;
}
#cyber #btn-tv-video .category:hover .icon,
#cyber #btn-tv-video .active .icon {
  background-position: 7px top;
}
#cyber #btn-audio .category:hover .icon,
#cyber #btn-audio .active .icon {
  background-position: -34px top;
}
#cyber #btn-computo .category:hover .icon,
#cyber #btn-computo .active .icon {
  background-position: -81px top;
}
#cyber #btn-tablets .category:hover .icon,
#cyber #btn-tablets .active .icon {
  background-position: -134px top;
}
#cyber #btn-accesorios-tech .category:hover .icon,
#cyber #btn-accesorios-tech .active .icon {
  background-position: -178px top;
}
#cyber #btn-linea-blanca .category:hover .icon,
#cyber #btn-linea-blanca .active .icon {
  background-position: -268px top;
}
#cyber #btn-electrodomesticos .category:hover .icon,
#cyber #btn-electrodomesticos .active .icon {
  background-position: -319px top;
}
#cyber #btn-celulares .category:hover .icon,
#cyber #btn-celulares .active .icon {
  background-position: -370px top;
}
#cyber #btn-videojuegos .category:hover .icon,
#cyber #btn-videojuegos .active .icon {
  background-position: -418px top;
}
@media screen and (max-width: 1024px) {


  #cyber #sponsor-bc {
    width: 100%;
    background-position: 25% top;
  }
  #cyber .container {
    width: 100%;
    overflow: hidden;
  }
  #cyber .row {
    width: 100%;
  }
  #cyber .sector_filtros .groupB {
      width: calc(100% - 40px);
  }
  /* #cyber .control-bar .groupB .btn {
    padding: 0 3px;
    height: 50px;
  } */
  #cyber .control-bar .groupB .btn .iconress {
    /* margin-right: 3px;
    margin-top: 0; */
  }
  #cyber .control-bar .groupB .btn .text {
    top: auto;
  }
  #cyber .control-bar .groupB .btn .text.two {
    top: auto;
  }
  #cyber .sector_filtros.sticky .groupB .btn .iconress {
    display: none;
  }
  #cyber .sector_filtros.groupB .btn .iconress {
    display: none;
  }
}
@media screen and (max-width: 992px) {
  #cyber #sponsor {
    background-image: url(../images/BC_DiasTech_tablet.jpg);
    background-position: center -20px;
}
  #cyber #sponsor-bc {
    width: 100%;
  }
  #cyber .icon {
    width: 42px;
    margin-right: 0;
  }
  #cyber .active {
    background: #fff;
    color: #000;
  }
  #cyber .image {
    width: 75%;
  }
  #cyber #sponsor-bc {
    padding-top: 0;
    width: 100%;
    height: 100%;
    position: relative;
  }
  #cyber #container {
    width: 100%;
    max-width: 910px;
  }
}
@media screen and (max-width: 768px) {
  #cyber {
    overflow: hidden;
    max-width: 640px;
    margin: 0 auto;
  }

  #cyber #sponsor {
    background-image: url(../images/BC_DiasTech_mobile.jpg);
    background-size: cover;
    background-position: center;
    background-color: #f3f3f3;
    height: 380px;
  }


}
@media screen and (max-width: 767px) {
  #cyber #sponsor-bc {
    padding-top: 0;
    width: 100%;
    height: 100%;
    position: relative;
    background-size: 100% 54%;
    display: none;
  }
  #cyber .slick-prev {
    left: -20px;
  }
  #cyber .slick-next {
    right: -20px;
  }
  #cyber {
    margin-bottom: 0;
  }
  #cyber #container {
    max-width: 690px;
  }
  #cyber #header-banner .row .col-xs-12,
  #cyber #header-banner .row .col-sm-12,
  #cyber #header-banner .row .col-md-12,
  #cyber #header-banner .row .col-lg-12,
  #cyber #header-banner .row .col-xl-12 {
    padding: 0;
  }
  #cyber .calls .col-xs-12,
  #cyber .calls .col-sm-12,
  #cyber .calls .col-md-12,
  #cyber .calls .col-lg-12,
  #cyber .calls .col-xl-12 {
    padding: 0 !important;
  }


}

@media screen and (max-width: 667px) {
  #cyber #sponsor {
      height: 190px;
  }


}

@media screen and (max-width: 640px) {
  #cyber #container {
    max-width: 540px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 568px) {
  #cyber #sponsor {
    background-image: url(../images/BC_DiasTech_mobile.jpg);
  }

}
@media screen and (max-width: 540px) {
  #cyber #sponsor {
    background-image: url(../images/BC_DiasTech_mobile.jpg);
  }
  #cyber #sponsor {
    background-size: 100% auto;
    background-color: #f3f3f3;
  }
}
@media screen and (max-width: 480px) {
  #cyber #sponsor-bc {
    height: 100%;
  }
  #cyber #container {
    max-width: 450px;
  }
  #cyber #sponsor {
    height: 380px;
    background-size: auto 100%;
  }
}
@media screen and (max-width: 440px) {
  #cyber #container {
    max-width: 384px;
  }
}

@media screen and (max-width: 375px) {

}

@media screen and (max-width: 345px) {
  #cyber #container {
    max-width: 345px;
  }
}
@media screen and (max-width: 330px) {
  #cyber #container {
    max-width: 330px;
  }
}

@-webkit-keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
@-webkit-keyframes abefore {
  0% {
    right: 45px;
  }
  50% {
    right: 54px;
  }
  100% {
    right: 45px;
  }
}
@-webkit-keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
@keyframes scrolling {
  0% {
    bottom: 25px;
  }
  50% {
    bottom: 35px;
  }
  100% {
    bottom: 25px;
  }
}
@-webkit-keyframes abefore {
  0% {
    right: 45px;
  }
  50% {
    right: 54px;
  }
  100% {
    right: 45px;
  }
}
@keyframes abefore {
  0% {
    right: 45px;
  }
  50% {
    right: 54px;
  }
  100% {
    right: 45px;
  }
}
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
  display: none;
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}
.mfp-ajax-cur {
  cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none;
}
.mfp-loading.mfp-figure {
  display: none;
}
.mfp-hide {
  display: none !important;
}
.mfp-preloader {
  color: #ccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #ccc;
}
.mfp-preloader a:hover {
  color: #fff;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.mfp-s-error .mfp-content {
  display: none;
}
button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
          box-shadow: none;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #fff;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
}
.mfp-close:active {
  top: 1px;
}
.mfp-close-btn-in .mfp-close {
  color: #fff;
  text-shadow: 1px 1px 1px #333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}
.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
}
.mfp-arrow:before,
.mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}
.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after {
  border-right: 17px solid #fff;
  margin-left: 31px;
}
.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3f3f3f;
}
.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after {
  border-left: 17px solid #fff;
  margin-left: 39px;
}
.mfp-arrow-right:before {
  border-left: 27px solid #3f3f3f;
}
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6);
          box-shadow: 0 0 8px rgba(0,0,0,0.6);
  background: #000;
}
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.6);
          box-shadow: 0 0 8px rgba(0,0,0,0.6);
  background: #444;
}
.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-figure figure {
  margin: 0;
}
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px;
}
.mfp-image-holder .mfp-content {
  max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0,0,0,0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0,0,0,0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
